get
https://api.rotowire.com/Basketball/CBB/News/Updates.php
Recent updates and notes on college basketball players and teams.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
LastEdited | string | |
Priority | string | |
Headline | string | |
Notes | string | |
Injury | object | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "162781",
"DateTime": "2026-05-14 07:32:51.890",
"LastEdited": null,
"Priority": "3",
"Headline": "Heading to Tempe",
"Notes": "Malesevic has committed to play for Arizona State for the 2026-27 season.",
"Injury": {"Status": null,"Type": null,"Location": null,"Detail": null,"Side": null,"ReturnDate": null},
"Player": {"FirstName": "Filip","LastName": "Malesevic","Position": "C","Id": "27955"},
"Team": {"Name": "Arizona State","Nickname": "Sun Devils","Id": "Arizona State"}
}
]
}